/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body{
	background-color: white !important;
}
.grazie{
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	flex-direction: column;
	background-size: 100vw;
	justify-content: center;
	background-color: white;
	background-position: left bottom;
}
h1.titleGrazie{
	font-family: 'Dancing Script', serif;
}
h2.subtitleGrazie{
	font-family: 'Plus Jakarta Sans Bold', sans-serif;
}
h1.titleGrazie{
	color: #4A272C;
	line-height: 1;
}
h2.subtitleGrazie{
	color: #EDBFB4;
	line-height: 1.34;
}
h1.titleGrazie, h2.subtitleGrazie{
	text-align: center;
}
h2.subtitleGrazie{
	margin-bottom: 0;
}
@media (max-width: 550px){
	.grazie{
		padding: 15vw 0;
	}
	h1.titleGrazie{
		font-size: 12vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 4.5vw;
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.grazie{
		padding: 10vw 8vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	h1.titleGrazie{
		font-size: 9.6vw;
		margin-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 3.6vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	h1.titleGrazie{
		font-size: 6.9vw;
		margin-bottom: 2vw;
	}
	h2.subtitleGrazie{
		font-size: 2.55vw;
	}
}
@media (min-width: 900px){
	.grazie{
		padding: 6vw 0;
	}
	h1.titleGrazie{
		margin-bottom: 1vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	h1.titleGrazie{
		font-size: 6vw;
	}
	h2.subtitleGrazie{
		font-size: 2.2vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	h1.titleGrazie{
		font-size: 4.9vw;
	}
	h2.subtitleGrazie{
		font-size: 1.8vw;
	}
}
@media (min-width: 1401px){
	h1.titleGrazie{
		font-size: 3.9vw;
	}
	h2.subtitleGrazie{
		font-size: 1.4vw;
	}
}